MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000064WebSolarLogBackendpublic2013-06-12 13:282013-07-31 00:00
Reportermdiphoorn 
Assigned Tomdiphoorn 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000064: Remove Info lines older then a week
DescriptionAt the moment all info lines are captured. We need to cleanup old lines. For now we remove all info lines older then a week.
Additional InformationExample of the info lines:

4663|1|20130610 12:00:03|Part Number: -3G97-


Inverter Version: -- PVI-3.6-OUTD (new) --
unknown -- Transformerless Version -- Photovoltaic Version --

System operating with both strings.|Info|1370858403|0|1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-06-12 13:28 mdiphoorn New Issue
2013-06-12 13:28 mdiphoorn Status new => assigned
2013-06-12 13:28 mdiphoorn Assigned To => mdiphoorn
2013-06-12 13:30 Changeset attached => SourceForge trunk r988
2013-07-30 23:45 Changeset attached => SourceForge trunk r1156
2013-07-30 23:58 mdiphoorn Status assigned => resolved
2013-07-30 23:58 mdiphoorn Fixed in Version => Release 1.1.0
2013-07-30 23:58 mdiphoorn Resolution open => fixed
2013-07-31 00:00 Changeset attached => SourceForge trunk r1157


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker